body { font-size:0.75em }

table { border:0px; border-collapse:collapse ; width:100%} 
td {vertical-align:top; padding:0px; }


td, table, select,  input, textarea{
	font-family:tahoma;
	font-size:12px;
	vertical-align:top;
	line-height:14px;
	color:#838282
}

form { margin:0px; padding:0px}
.mainbody { margin:0px; padding:0px; background:url(images/bg.gif) repeat-x; color:#FFFFFF}

ul{margin:0px; padding:0px; list-style:none; line-height:18px}
ul li { background:url(images/marker1_1.gif) no-repeat 0 7px; padding-left:9px}
ul li a{ color:#4C4B4B;  text-decoration:none; font-weight:bold}
ul li a:hover{text-decoration:underline}

.list ul{margin:0px; padding:0px; list-style:none; line-height:19px}
.list ul li { background:url(images/marker1_1.gif) no-repeat 0 8px; padding-left:14px}
.list ul li a{ color:#827E7E;  text-decoration:underline; font-weight:100}
.list ul li a:hover{text-decoration:none}
.list ul li span a{color:#57A002; text-decoration:underline; font-size:11px}

span {font-family:tahoma; font-size:14px; color:#151515; font-weight:bold}
span a{color:#57A002; text-decoration:underline; font-size:11px; font-weight:100}
span a:hover{text-decoration:none}
strong {color:#57A002; text-decoration:none; font-weight:100}
strong a {color:#453A32; text-decoration:underline; font-weight:100}
strong a:hover { text-decoration:none}
a { text-decoration:underline; color:#737272}
a img
 {
 border: none;
 }

a:hover{text-decoration:none}
b {color:#717171; font-weight:100}
b a{text-decoration:underline}
b a:hover{text-decoration:none}

.back1{background:url(images/bg1_1.jpg) no-repeat; height:252px}
.back2{background:url(images/line1_1.gif) repeat-y; width:1px}
.back3{ background:url(images/line1_2.gif) repeat-x; width:auto}
.back4{background:url(images/bg1_2.jpg) no-repeat}
.back5{background:url(images/pic2_3.jpg) no-repeat right top}
.back6{background:url(images/bg1_3.gif) repeat-x; padding:18px 0 0 198px; width:100%; text-align:center;}
.back7{background:url(images/bg1_2.jpg) no-repeat right top; height:453px; width:766px}
.back8{background:url(images/bg7.gif) repeat-y; height:100%}
.general{width:766px; height:885px}
.footer{height:101px; width:766px}

.form input {
	width:177px;
	height:29px;
	padding:6px 0 0 8px;
	line-height:13px;
	background-color:#FFFFFF;
}

.form textarea {
	width:217px;
	height:155px;
	overflow: auto;
	padding:6px 0 0 10px;
	background-color:#FFFFFF;
}
	



 